path: /build/build/libnet-net-libs-1.1-1.3+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - whip h perl.postinst
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-libs/libnet:1.1 -pv -t && \
    emerge -j ${JOBS} --nodeps net-libs/libnet:1.1
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libnet && luet-portage --dir /pkgdir/libnet
    net-libs/libnet:1.1 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:e7a425bd6de50e94a179fecff9985d75dbbfd33b568d8c5472847d13f6cb088f
  package:
    name: libnet
    version: 1.3+1
    category: net-libs-1.1
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: library providing an API for commonly used low-level network functions
    uri:
    - http://libnet-dev.sourceforge.net/ https://github.com/sam-github/libnet
    license: BSD BSD-2 HPND
    buildtimestamp: 2024-04-24 06:50:23.585594034 +0000 UTC m=+86.785002359
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
        ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4'
      DEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4'
      IUSE: doc static-libs
      emerge.packages: net-libs/libnet:1.1
      kit: net-kit
      original.package.name: net-libs/libnet
      original.package.slot: "1.1"
      original.package.version: "1.3"
    treedir: /build/packages
  package_dir: /pkgdir/libnet
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8a54d1085311a2dca45485ce462e6a43f5aeac3af5d4d6d7d8f43654d6d67078
compressiontype: zstd
files:
- usr/bin/libnet-config
- usr/include/libnet/libnet-asn1.h
- usr/include/libnet/libnet-functions.h
- usr/include/libnet/libnet-headers.h
- usr/include/libnet/libnet-macros.h
- usr/include/libnet/libnet-structures.h
- usr/include/libnet/libnet-types.h
- usr/include/libnet.h
- usr/lib64/libnet.so
- usr/lib64/libnet.so.9
- usr/lib64/libnet.so.9.0.0
- usr/lib64/pkgconfig/libnet.pc
- usr/share/doc/libnet-1.3/CHANGELOG.bz2
- usr/share/doc/libnet-1.3/CONTRIB.bz2
- usr/share/doc/libnet-1.3/ChangeLog.md.bz2
- usr/share/doc/libnet-1.3/DESIGN_NOTES.bz2
- usr/share/doc/libnet-1.3/LICENSE.bz2
- usr/share/doc/libnet-1.3/MIGRATION.md.bz2
- usr/share/doc/libnet-1.3/PACKET_BUILDING.bz2
- usr/share/doc/libnet-1.3/PORTED.bz2
- usr/share/doc/libnet-1.3/RAWSOCKET.md.bz2
- usr/share/doc/libnet-1.3/README.md.bz2
- usr/share/doc/libnet-1.3/TODO.md.bz2
- usr/share/doc/libnet-1.3/html/api-style.css
- usr/share/doc/libnet-1.3/html/bc_s.png
- usr/share/doc/libnet-1.3/html/bc_sd.png
- usr/share/doc/libnet-1.3/html/bdwn.png
- usr/share/doc/libnet-1.3/html/closed.png
- usr/share/doc/libnet-1.3/html/dir_000001_000002.html
- usr/share/doc/libnet-1.3/html/dir_2f2d99d1308883a5f80fa4e7c18de816.html
- usr/share/doc/libnet-1.3/html/dir_2f2d99d1308883a5f80fa4e7c18de816_dep.dot
- usr/share/doc/libnet-1.3/html/dir_5415d63d57936b71e0814b4209d79486.html
- usr/share/doc/libnet-1.3/html/dir_5415d63d57936b71e0814b4209d79486_dep.dot
- usr/share/doc/libnet-1.3/html/dir_77be6e6b381d0b023916e2216b4b07e7.html
- usr/share/doc/libnet-1.3/html/dir_77be6e6b381d0b023916e2216b4b07e7_dep.dot
- usr/share/doc/libnet-1.3/html/dir_7ea7165ce9f0654901157eb68bfc105c.html
- usr/share/doc/libnet-1.3/html/dir_7ea7165ce9f0654901157eb68bfc105c_dep.dot
- usr/share/doc/libnet-1.3/html/dir_99e516ce5d6df55e400aa797a0b7121e.html
- usr/share/doc/libnet-1.3/html/dir_99e516ce5d6df55e400aa797a0b7121e_dep.dot
- usr/share/doc/libnet-1.3/html/dir_bee0a9c7c26e8adbefb2d2003a4aeaf8.html
- usr/share/doc/libnet-1.3/html/dir_bee0a9c7c26e8adbefb2d2003a4aeaf8_dep.dot
- usr/share/doc/libnet-1.3/html/dir_d3c287aa49773676ef35d73865b82d1e.html
- usr/share/doc/libnet-1.3/html/dir_d3c287aa49773676ef35d73865b82d1e_dep.dot
- usr/share/doc/libnet-1.3/html/dir_d8a122a6dee032656d1b383b762282fb.html
- usr/share/doc/libnet-1.3/html/dir_d8a122a6dee032656d1b383b762282fb_dep.dot
- usr/share/doc/libnet-1.3/html/dir_f2d5bcbbbfd24f5f350eb7b8cdd636d7.html
- usr/share/doc/libnet-1.3/html/dir_f2d5bcbbbfd24f5f350eb7b8cdd636d7_dep.dot
- usr/share/doc/libnet-1.3/html/dir_ff395d3730f9c26f11b6049e278d44c5.html
- usr/share/doc/libnet-1.3/html/dir_ff395d3730f9c26f11b6049e278d44c5_dep.dot
- usr/share/doc/libnet-1.3/html/doc.png
- usr/share/doc/libnet-1.3/html/docd.png
- usr/share/doc/libnet-1.3/html/doxygen.css
- usr/share/doc/libnet-1.3/html/doxygen.svg
- usr/share/doc/libnet-1.3/html/dynsections.js
- usr/share/doc/libnet-1.3/html/files.html
- usr/share/doc/libnet-1.3/html/folderclosed.png
- usr/share/doc/libnet-1.3/html/folderopen.png
- usr/share/doc/libnet-1.3/html/globals.html
- usr/share/doc/libnet-1.3/html/globals_defs.html
- usr/share/doc/libnet-1.3/html/globals_func.html
- usr/share/doc/libnet-1.3/html/graph_legend.dot
- usr/share/doc/libnet-1.3/html/graph_legend.html
- usr/share/doc/libnet-1.3/html/index.html
- usr/share/doc/libnet-1.3/html/jquery.js
- usr/share/doc/libnet-1.3/html/libnet-functions_8h.html
- usr/share/doc/libnet-1.3/html/libnet-functions_8h__dep__incl.dot
- usr/share/doc/libnet-1.3/html/libnet-functions_8h_source.html
- usr/share/doc/libnet-1.3/html/libnet-macros_8h.html
- usr/share/doc/libnet-1.3/html/libnet-macros_8h__dep__incl.dot
- usr/share/doc/libnet-1.3/html/libnet-macros_8h_source.html
- usr/share/doc/libnet-1.3/html/libnet_8h.html
- usr/share/doc/libnet-1.3/html/libnet_8h__incl.dot
- usr/share/doc/libnet-1.3/html/libnet_8h_source.html
- usr/share/doc/libnet-1.3/html/nav_f.png
- usr/share/doc/libnet-1.3/html/nav_fd.png
- usr/share/doc/libnet-1.3/html/nav_g.png
- usr/share/doc/libnet-1.3/html/nav_h.png
- usr/share/doc/libnet-1.3/html/nav_hd.png
- usr/share/doc/libnet-1.3/html/open.png
- usr/share/doc/libnet-1.3/html/splitbar.png
- usr/share/doc/libnet-1.3/html/splitbard.png
- usr/share/doc/libnet-1.3/html/sync_off.png
- usr/share/doc/libnet-1.3/html/sync_on.png
- usr/share/doc/libnet-1.3/html/tab_a.png
- usr/share/doc/libnet-1.3/html/tab_ad.png
- usr/share/doc/libnet-1.3/html/tab_b.png
- usr/share/doc/libnet-1.3/html/tab_bd.png
- usr/share/doc/libnet-1.3/html/tab_h.png
- usr/share/doc/libnet-1.3/html/tab_hd.png
- usr/share/doc/libnet-1.3/html/tab_s.png
- usr/share/doc/libnet-1.3/html/tab_sd.png
- usr/share/doc/libnet-1.3/html/tabs.css
- usr/share/man/man1/libnet-config.1.bz2
- usr/share/man/man3/libnet-functions.3.bz2
- usr/share/man/man3/libnet-macros.3.bz2
- usr/share/man/man3/libnet.3.bz2
- var/db/pkg/net-libs/libnet-1.3/BDEPEND
- var/db/pkg/net-libs/libnet-1.3/BUILD_TIME
- var/db/pkg/net-libs/libnet-1.3/CATEGORY
- var/db/pkg/net-libs/libnet-1.3/CBUILD
- var/db/pkg/net-libs/libnet-1.3/CFLAGS
- var/db/pkg/net-libs/libnet-1.3/CHOST
- var/db/pkg/net-libs/libnet-1.3/CONTENTS
- var/db/pkg/net-libs/libnet-1.3/COUNTER
- var/db/pkg/net-libs/libnet-1.3/CXXFLAGS
- var/db/pkg/net-libs/libnet-1.3/DEFINED_PHASES
- var/db/pkg/net-libs/libnet-1.3/DESCRIPTION
- var/db/pkg/net-libs/libnet-1.3/EAPI
- var/db/pkg/net-libs/libnet-1.3/FEATURES
- var/db/pkg/net-libs/libnet-1.3/HOMEPAGE
- var/db/pkg/net-libs/libnet-1.3/INHERITED
- var/db/pkg/net-libs/libnet-1.3/IUSE
- var/db/pkg/net-libs/libnet-1.3/IUSE_EFFECTIVE
- var/db/pkg/net-libs/libnet-1.3/KEYWORDS
- var/db/pkg/net-libs/libnet-1.3/LDFLAGS
- var/db/pkg/net-libs/libnet-1.3/LICENSE
- var/db/pkg/net-libs/libnet-1.3/NEEDED
- var/db/pkg/net-libs/libnet-1.3/PF
- var/db/pkg/net-libs/libnet-1.3/PROVIDES
- var/db/pkg/net-libs/libnet-1.3/REQUIRES
- var/db/pkg/net-libs/libnet-1.3/SIZE
- var/db/pkg/net-libs/libnet-1.3/SLOT
- var/db/pkg/net-libs/libnet-1.3/USE
- var/db/pkg/net-libs/libnet-1.3/environment.bz2
- var/db/pkg/net-libs/libnet-1.3/libnet-1.3.ebuild
- var/db/pkg/net-libs/libnet-1.3/repository
package_cacheimage: ""
runtime:
  name: libnet
  version: 1.3+1
  category: net-libs-1.1
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: library providing an API for commonly used low-level network functions
  uri:
  - http://libnet-dev.sourceforge.net/ https://github.com/sam-github/libnet
  license: BSD BSD-2 HPND
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
      ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4'
    DEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4'
    IUSE: doc static-libs
    emerge.packages: net-libs/libnet:1.1
    kit: net-kit
    original.package.name: net-libs/libnet
    original.package.slot: "1.1"
    original.package.version: "1.3"
